html, body{
	width: 100%;
	margin: 0px;
}

body{
	background: #fff;
	font-family: 'PT Sans Narrow';
	color: #58595b; 
}

h2.city-choose a {color: red; border-bottom: 1px dashed red;}
#popupCities {
    column-count: 3;
    -moz-column-count: 3;
    -webkit-column-count: 3;
    -o-column-count: 3;
    -ms-column-count: 3;
}
div.popupCity {
    font-size: 16px;
    padding: 3px;
    cursor: pointer;
    cursor: hand;
}
div.popupCity:hover {text-decoration: underline;}

/* Header */
#header{
	position: fixed;
	z-index: 100;
	top: 0px;
	width: 100%;
	height: 72px;
	background: url(/i/headerBg.png);
}

#headerInner{
	max-width: 1200px;
	min-width: 1000px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	margin-left: auto;
	margin-right: auto;
	padding-left: 20px;
	padding-right: 20px;
}

#headerLogo{
	width: 140px;
	height: 72px;
	float: left;
	box-sizing: border-box;
	margin-right: 25px;
	padding-top: 10px;	
}

#headerLogo img{
}

#headerPhone{
	width: 370px;
	height: 72px;
	float: left;
	box-sizing: border-box;	
	padding-top: 24px;
	font-size: 21px;
}

#headerPhone a{
	color: #fff;
	text-decoration: none;
}

#headerCart{
	float: right;
	width: 26px;
	height: 26px;
	margin-top: 22px;
	margin-left: 15px;
	background: url(/i/cart.png);
	cursor: pointer;
	cursor: hand;
}

#headerCartCount{
	position: relative;
	top: -2px;
	left: 4px;
	float: right;
	padding: 1px 5px 1px 5px;
	border-radius: 10px;
	background: #e6b108;	
	font-size: 9px;
	color: #3d3008;
	cursor: pointer;
	cursor: hand;
}

#headerMenu{
	float: right;
	margin: 0px;
	margin-left: -100px;
	margin-right: 5px;
	padding: 0px;
	padding-top: 18px;
	list-style-type: none;
}

#headerMenu li{
 	float: left;
}

#headerMenu li a{
	color: #fff;
	text-decoration: none;
	font-size: 18px;
	padding: 8px;
	margin-left: 5px;
	margin-right: 5px;
	font-weight: 700;
}

#headerMenu li.active a{
	position: relative;
	top: 0px;
	font-size: 18px;
	background: #e6b108;
	padding-top: 2px;
	padding-bottom: 2px;
	border-radius: 5px;
	color: #3d3008;
}
#headerMenu a.button{
	font-size: 22px;
	border: 2px solid #fff;
	border-radius: 8px;
	background: transparent;
	text-decoration: none;
	font-weight: 400;
	color: #fff;
	padding-top: 5px;
	padding-right: 30px;
	padding-bottom: 5px;
	padding-left: 30px;
}
#headerPhone a.button{
	font-size: 22px;
	border: 2px solid #fff;
	border-radius: 8px;
	background: transparent;
	text-decoration: none;
	font-weight: 400;
	color: #fff;
	padding-top: 5px;
	padding-right: 30px;
	padding-bottom: 5px;
	padding-left: 30px;
}

div.featurePrice a.button{
	padding: 5px 30px 5px 30px;
	font-size: 22px;
	border: 2px solid #cc0000;
	border-radius: 8px;	
	background: transparent;	
	text-decoration: none;
	font-weight: 400;
	color: #cc0000;
}


/* Page */
#pageHeader{
	display: table;
	width: 100%;
	height: 410px;
	background: url(/i/pageHeader.jpg);
	background-size: cover;
}

#pageHeaderInner{
	display: table-cell;
	vertical-align: middle;
	padding-top: 70px;
	background: url(/i/pattern.png);	
	vertical-align: middle;
	text-align: center;
	font-size: 70px;
	font-weight: 700;
	line-height: 100%;
	color: #fff;
}

#pageContent{
	max-width: 1200px;
	min-width: 1000px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	margin-left: auto;
	margin-right: auto;
	padding: 20px;
	padding-top: 50px;
}


/* Page submenu */
#pageMenu{
	width: 230px;
	float: left;
	margin-right: -230px;
}

#pageMenuTitle{
	padding: 8px 10px 8px 20px;
	border-radius: 10px 10px 0px 0px;
	background: #009888;	
	font-weight: 700;
	font-size: 24px;
	color: #fff;
}

#pageMenuCategory{
	padding: 12px 10px 12px 20px;
	border: 1px solid #d4d6d7;
	border-top: 0px;
}

#pageMenuCategoryTitle a{
	color: #333;
	text-decoration: none;
}

#pageMenuCategory ul{
	margin: 10px;
	margin-left: 10px;
	padding: 0px;
	text-indent: -10px;
	list-style-type: none;
}

#pageMenuCategory ul > li{
	margin: 0px;
	padding: 0px;
	margin-bottom: 5px;
}

#pageMenuCategory ul > li a{
	color: #888;
	text-decoration: none;
}

#pageMenuCategory ul > li.active a{
	color: #009888;
	font-weight: 700;
}




/* Page content */
#pageText{
	padding-left: 280px;
}

#pageTitle{
	margin: 0px;
	margin-bottom: 25px;
	padding: 10px 20px 10px 20px;
	border-radius: 10px 10px 0px 0px;
	background: #e6b108;
	color: #fff;
	text-transform: uppercase; 
	font-weight: 700;
}

#contentText{
	padding: 0px 20px 0px 20px;
	font-family: 'PT Sans';
}




/* Popup */
#popupBackground{
	z-index: 1000;
	display: none;
	position: fixed;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	opacity: 0.8;
	background: #fff;
}

#popupBlock{
	z-index: 1001;
	display: none;
	position: absolute;	
	top: 120px;
	left: 50%;
	width: 800px;
	margin-left: -400px;
}

#popupTitle{
	padding: 10px 20px 10px 20px;
	border-radius: 10px 10px 0px 0px;
	background: #e6b108;
	font-size: 28px;
	font-weight: 700;
	color: #fff;
}

#popupClose{
	float: right;
	width: 34px;
	height: 35px;
	margin-top: 2px;
	background: url(/i/popupClose.png) no-repeat 0px 0px;
	cursor: pointer;
	cursor: hand;
}

#popupClose:hover{
	background-position: 0px -35px;
}


#popupContent{
	padding: 20px;
	border: 1px solid #d1d3d4;
	background: #fff;
}


/* Catalog item */
#itemCard{
	padding-top: 10px;
}

#itemImage{
	float: left;	
	width: 340px;
	max-height: 340px;
	margin-right: -340px;
	text-align: center;
}

#itemImage img{
	max-width: 340px;
	max-height: 340px;
}

#itemShort{
	padding-left: 380px;
}

#itemPrice{
	font-size: 36px;
	color: #009888;
	padding-bottom: 15px;
	border-bottom: 1px solid #d1d3d4;
}

#itemCart,
#itemPreorder{
	float: right;
}

#itemPreorder{
	background: #aaa;
}

#itemFeatures{
	padding-top: 15px;
	font-size: 17px;
}

div.itemFeaturesContent{
	font-family: "PT Sans";
}

#itemText{
	font-family: "PT Sans";
}

#itemTextSelector{
	font-family: "PT Sans Narrow";
}


/*#itemFeatures div.title{
	margin-bottom: 7px;
	font-size: 30px;
	font-weight: 700;
}*/

#itemFeatures p{
	margin: 0px;
	margin-bottom: 7px;
}

#itemText{
	margin-top: 20px;
	padding-top: 10px;
	border-top: 1px solid #d1d3d4;
}

div.itemText{
	display: none;
	clear: both;
	font-size: 16px;
}

div.itemText div.title{
	margin-bottom: 7px;
	font-size: 30px;
	font-weight: 700;
}

#itemTextSelector{
	padding: 10px;
	text-align: center;
}

#itemTextSelector a{
	margin: 10px;
	margin-left: 11px;
	margin-right: 11px;
	padding: 10px 40px 10px 40px;
	display: inline-block;
	border: 1px solid #d1d3d4;
	color: #808184;
}

#itemTextSelector a.active{
	margin: 10px;
	color: #e6b108;
	border: 2px solid #e6b108;
}

#itemCharacteristics table{
	width: 100%;
	margin-top: 30px;
	border-collapse: collapse;
	border: 0px;
}

#itemCharacteristics table td{
	padding: 10px;
	border: 0px;
	vertical-align: top;
}

#itemCharacteristics table tr:nth-child(odd){
	background: #eee;
}

#itemCharacteristics table td:first-child{
	width: 200px;
	padding-right: 30px;
	color: #999;
}




/* Catalog items */
div.catalogItems{

}

div.catalogItem{
	float: left;	
	width: 28.1%;
	margin-right: 5%;
	margin-bottom: 25px;
	border: 1px solid #d1d3d4;
	box-sizing: border-box;
	border-radius: 0px 0px 8px 8px;
}

div.catalogItem:nth-child(n){
	overflow: hidden;
	width: 30% !important;
	font-family: "PT Sans Narrow"
}

div.catalogItem:nth-child(3n){
	margin-right: -20px !important;
}

div.catalogItem div.catalogImage{
	display: table;
	width: 100%;
	height: 200px;
}

div.catalogItem div.catalogImageInner{
	display: table-cell;
	padding: 10px;
	border-bottom: 1px solid #d1d3d4;
	text-align: center;
	vertical-align: middle;
}

div.catalogItem div.catalogImage img{
	max-width: 183px;
	max-height: 400px;
}

div.catalogItem div.catalogTitle{
	display: table-cell;
	width: 264px;
	height: 63px;
	padding: 5px;	
	padding-left: 10px;
	padding-right: 10px;
	border-bottom: 1px solid #dcddde;
	vertical-align: middle;	
	text-align: center;
	font-size: 20px;
}

div.catalogItem div.catalogTitle a{
	color: #333;
	text-decoration: none;
}

div.catalogItem div.catalogPrice{
	padding: 5px;	
	text-align: center;
	font-size: 22px;
	font-weight: 700;
	color: #009888;
}


/* Comments */
#comments{
	padding-top: 20px;
}

#commentsForm{
	padding-top: 15px;
	padding-bottom: 15px;
	border-top: 1px solid #d1d3d4;
}

#commentsForm div.formItem{
	padding-top: 10px;
}

#commentsForm input[type="text"]{
	width: 200px;
	padding: 10px;
	border: 1px solid #dad3d4;
	font-family: 'PT Sans Narrow';
	font-size: 18px;
	color: #58595b; 
}

#commentsForm input[type="submit"]{
	padding-left: 30px !important;
	padding-right: 30px !important;
	font-family: 'PT Sans Narrow';
	border: 0px;
}



#commentsForm textarea{
	width: 100%;
	height: 100px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	padding: 10px;
	border: 1px solid #dad3d4;
	font-family: 'PT Sans Narrow';
	font-size: 18px;
	color: #58595b; 
}



#commentsList{
	padding-top: 15px;
	border-top: 1px solid #dad3d4;
}

div.comment{
	clear: both;
	margin-bottom: 20px;
	padding-top: 10px;
}

div.comment div.name{
	margin-bottom: 7px;
	font-family: "PT Sans Narrow";
	font-size: 18px;
	font-weight: bold;
	color: #e6b108;
}

div.comment span.date{
	font-size: 14px;
	font-weight: normal;
	color: #959595;
}

div.comment div.text{
	padding: 15px 20px 15px 20px;
	border: 1px solid #d1d3d4;
	font-size: 14px;
}

div.comment div.response{
	height: 70px;
	margin-left: 30px;
	margin-bottom: -20px;
	border-left: 1px solid #e4e5e6;
	border-bottom: 1px solid #e4e5e6;}

div.comment div.response div.name{
	margin-bottom: 7px;
	margin-left: 40px;
	padding-top: 20px;
	font-family: "PT Sans Narrow";
	font-size: 18px;
	font-weight: bold;
	color: #009888;
}

div.comment div.responseInner{
	margin-left: 70px;
	padding: 15px 20px 15px 20px;
	background: #fff;
	border: 1px solid #d1d3d4;
	font-size: 14px;
}


/* Articles List*/
div.pageArticlesList div.pageArticleItem{
	margin: 20px;
	margin-bottom: 30px;
	padding-right: 200px;
}

div.pageArticlesList div.pageArticleItem:last-child{
	margin-bottom: 0px;
	border-bottom: 0px;
}

div.pageArticlesList div.pageArticleItem div.articleTitle{
	font-size: 20px;
	font-weight: 700;
	color: #009888;
	margin-bottom: 10px;
}

div.pageArticlesList div.pageArticleItem div.articleAnnounce{
	font-family: "PT Sans";
	font-size: 18px;
	color: #666;
	margin-bottom: 10px;
}

div.pageArticlesList div.pageArticleItem div.articleAnnounce p{
	margin: 0px;
	margin-bottom: 4px;
}

div.pageArticlesList div.pageArticleItem div.articleDate{
	margin-bottom: 7px;
	font-family: 'PT Sans Narrow';
	font-size: 16px;
	color: #999;
}

div.pageArticlesList div.pageArticleItem a{
	color: inherit;
	text-decoration: none;
}

div.pageArticlesList div.pageArticleItem a:hover{
	-text-decoration: underline;
}



/* Page article */
div.pageArticle{
	margin: 20px;
}


div.pageArticle div.articleAnnounce{
	font-family: "PT Sans";
	font-size: 20px;
	color: #333;
	margin-bottom: 18px;
}

div.pageArticle div.articleAnnounce p{
	margin: 0px;
	margin-bottom: 4px;
}

div.pageArticle div.articleText{
	font-family: "PT Sans";
	font-size: 18px;
	color: #666;
	margin-bottom: 12px;
}

div.pageArticle div.articleText p{
	margin: 0px;
	margin-bottom: 12px;
}

div.pageArticle div.articleDate{
	margin-bottom: 10px;
	background: url(/i/calend.png) no-repeat 0px 2px;
	font-size: 16px;
	color: #999;
}





/* Cart */
#cartItems{
	margin-bottom: 5px;
}

div.cartItemCover{
	padding-top: 20px;
	padding-bottom: 20px;
	border-bottom: 1px solid #d1d3d4;
}

div.cartItemCover:first-child{
	padding-top: 0px;
}

div.cartItem{
	width: 100%;
	display: table;
}

div.cartItem > div{
	display: table-cell;
	vertical-align: middle;
}

div.cartItem div.image{
	width: 100px;
	height: 100px;
	text-align: center;
	border: 1px solid #eee;
}

div.cartItem div.image img{
	max-width: 100px;
	max-height: 100px;
}

div.cartItem div.title{
	width: 370px;
	padding: 20px;
	font-size: 18px;
}

div.cartItem div.title a{
	color: #636466;
}

div.cartItem div.value{
	width: 70px;
	padding-left: 20px;
}

div.cartItem div.value input{
	width: 40px;
	position: relative;
	top: 3px;
	margin-top: -5px;
	margin-right: 10px;
	border: 1px solid #eee;
	text-align: center;
	font-family: 'PT Sans Narrow';
	font-size: 20px;
	color: #636466;
}

div.cartItem div.price{
	font-size: 23px;
	color: #009888;
}

div.cartItem div.delete{
	padding-right: 5px;
	text-align: right;
}

div.cartItem div.delete img{
	cursor: pointer;
	cursor: hand;
}

#cartSummary{
	padding-top: 10px;
	padding-bottom: 20px;
	font-weight: 700;
	font-size: 30px;
	color: #636466;
}

#cartSum{
	float: right;
	color: #009888;
}

#cartButtons{
	padding-top: 20px;
	text-align: right;
}

#orderForm{
	padding-bottom: 30px;
	border-bottom: 1px solid #d1d3d4;
}

#orderForm > table td{
	padding: 10px;
	padding-left: 50px;
	font-size: 18px;
}

#orderForm > table td:nth-child(odd){

}

#orderForm input[type="text"],
#orderForm textarea,
#orderForm select{
	width: 450px;
	border: 1px solid #d1d3d4;
	font-size: 18px;
	font-family: 'PT Sans Narrow';
}

#orderForm textarea{
	height: 150px;
}


#orderForm textarea[class~="error"],
#orderForm input[class~="error"]{
	border: 1px solid #d90000;
	background: #ffefef;
	color: #430000;
}


/* Footer */
#footerCover{
	padding-top: 3px;
	background: url(/i/pattern.png);
}

#footer{
	background: #4c677d;
	color: #d9e3ec;
	font-size: 15px;
}

#footerInner{
	max-width: 1200px;
	min-width: 1000px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	margin-left: auto;
	margin-right: auto;
	padding: 30px 50px 30px 50px;
}

#footerContent{
	width: 100%;
	display: table;
}

#footerContent > div{
	display: table-cell;	
	vertical-align: top;
}

#footerCopy{
	width: 300px;
}
#footerCopy a{
	color: #d9e3ec;
}

#footerContact{
	width: 250px;
}
#footerContact a{
	color: #d9e3ec;
}


#footerMenu{
	display: table-cell;
	text-align: right;	
}

#footerMenu ul{
	margin: 0px;
	list-style-type: none;

}

#footerMenu ul li{
	display: inline;
	margin: 0px;
	padding-left: 10px;
}

#footerMenu ul li a{
	color: #d9e3ec;
}




/* Common styles */
a{
	cursor: pointer;
	cursor: hand;
	/*text-decoration: none;*/
}

a img{
	border: 0px;
}

/* Forms */
input, textarea {
	outline:none;
}

.button{
	padding: 8px 15px 8px 15px;
	border-radius: 10px;
	background: #009888;
	text-decoration: none;
	font-size: 20px;
	color: #fff;
}

.button[class~=gray]{
	background: #a1a1a1;
	border: 0px;
}

.button[class~=inactive]{
	opacity: 0.3;
}

.buttonh{
	padding: 8px 15px 8px 15px;
	border-radius: 10px;
	background: #009888;
	text-decoration: none;
	font-size: 20px;
	color: #fff;
}

.buttonh[class~=gray]{
	background: #a1a1a1;
	border: 0px;
}

.buttonh[class~=inactive]{
	opacity: 0.3;
}


.error{
	border-color: red !important;
}

li{
	margin-top: 7px;
	margin-bottom: 7px;
}


div.title{
	margin-bottom: 7px;
	text-transform: uppercase; 
	font-size: 30px;
	font-family: "PT Sans Narrow";
	font-weight: 700;
}
